
/* CSS Document */



body {
	background-color: #ffffff;
	
	margin: 0px 25px 0px 25px;
	padding: 0;
	color: #333333;
	font-family: Arial, Helvetica, "Sans Serif";
	font-size: 0.8em;
	line-height: 120%;

}
h1 {
	color: #333333;
	font-family: Arial, Helvetica, "Sans Serif";
	font-size: 1px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-indent: -5000px;
}

h2 {
 	color: #80a900;
	font-family: Georgia, "Times New Roman",  Times,  serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 120%;
	
}

h2 strong {
font-size: 34px;
	font-weight: normal;
}

h3 {
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #80a900;
	font-family: Georgia, "Times New Roman",  Times,  serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 3px;
	
}

h4 {
 	margin: 0px 0px 10px 0px;
	padding: 3px 0px 3px 0px;
	color: #ffffff;
	background-color: #80a900;
	font-family: Georgia, "Times New Roman",  Times,  serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing:4px;
	text-align: center;
	
}



img {
	border: none;
}

p {
 	margin: 0px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	
}

#csap-header p {
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	font-size: 14px;
	line-height: 150%;
}

#csap-header a {
	color: #ffffff;
}


em {
	color: #333333;

}

strong {
}

a {
	color: #80a900;
	text-decoration: none;
	

}

a:hover {
	text-decoration: underline;

}

ul {
	padding: 0px 0px 10px 0px;
	margin: 0px 10px 20px 40px;
	color: #444444;
	font-size: 16px;
	list-style: none;
	font-family: Georgia, "Times New Roman",  Times,  serif;
}

ul li {
 	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	list-style: none;
	line-height: 100%;
}


/* ---------- div styles ------------------------------------------------------ */

#csap-header-container {

	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	background-image:url(../images/header-panel-bg-slice.gif );
	background-position:top center;
	background-repeat: repeat-x;

}
#csap-header-outer{
	text-align:left;
	width: 980px;
	margin: 0 auto;
		padding: 0px 0px 0px 0px;

}
#csap-header-inner {
	text-align:left;
	width: 940px;
	height: 268px;
	margin: 0;
	background-image:url(../images/header-panel.gif );
	background-position:top center;
	background-repeat:no-repeat;
		padding: 0px 20px 0px 20px;

}

#csap-strapline {
	background-color: #ffffff;
 	margin: 0px 0px 0px 0px;
	padding: 3px 20px 25px 20px;
	text-align: center;

	}
	
#csap-intro-container {
	background-color: #eff1c2;

	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	

}
#csap-intro-outer{
	text-align:left;
	width: 980px;
	margin: 0 auto;
		padding: 0px 0px 0px 0px;
		background-color: #eff1c2;

}
#csap-intro-inner {
	text-align:left;
	width: 940px;
	/*height: 330px;*/
	margin: 0;
	background-image:url(../images/intro-bg.gif );
	background-position: bottom;
	background-repeat:no-repeat;
		padding: 25px 20px 40px 20px;
		background-color: #eff1c2;

}

#csap-body-container {
	background-color: #eff1c2;

	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	

}
#csap-body-outer{
	text-align:left;
	width: 980px;
	margin: 0 auto;
		padding: 0px 0px 0px 0px;

}
#csap-body-inner {
	text-align:left;
	width: 940px;
	margin: 0;
		padding: 0px 20px 0px 20px;
		background-color: #eff1c2;
	

}
#csap-whitebar {

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 25px;
	background-color: #FFFFFF;
	clear: both;

}

#csap-footer-container {
	background-image:url(../images/footer-bg-slice.gif );
	background-position: bottom;
	background-repeat: repeat-x;

	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	background-color: #80a900;
	

}
#csap-footer-outer{
	text-align:left;
	width: 980px;
	margin: 0 auto;
		padding: 0px 0px 0px 0px;

}
#csap-footer-inner {
	text-align:left;
	width: 940px;
	margin: 0;
	background-image:url(../images/footer-bg.gif );
	background-position: bottom;
	background-repeat:no-repeat;
		padding: 15px 20px 0px 20px;

}



/*#csap-header {
	background-color: #eee3d1;
 	margin: 0px 0px 0px 0px;
	padding: 100px 80px 10px 80px;
	background-image:url(../images/header-panel.jpg );
	background-position:top center;
	background-repeat:no-repeat;
	width: 688px;
	text-align: left;
	height: 200px;
	}



#csap-contactdetails {
 	margin: 0px 0px 0px 0px;
	padding: 50px 0px 10px 0px;
	background-color: #eee3d1;
	width: 848px;
	background-image:url(../images/contactus-panel.jpg );
	background-position:top center;
	background-repeat:no-repeat;
	height: 348px;

}

#csap-contactdetails p {

	margin: 0px 0px 12px 0px;
	padding: 0px 0px 0px 10px;
	font-size: 12px;

}

#csap-contactdetails em {
 	color: #ffffff;
	font-style: normal;

}

#csap-contactdetails strong {
	color: #7b2c3c;
}*/



#csap-contact {

 	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	height: 80px;
	width: 940px;
	font-size: 10px;
	text-align:center;
	clear:both;
	color: #ffffff;
	

}

#csap-contact p {
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	color: #333333;
	font-family: Georgia, "Times New Roman",  Times,  serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#csap-contact a {
 	color: #ffffff;
}

#csap-contact strong {
 	color: #ffffff;
	font-weight: normal;
}

#csap-contact strong.midgreen {
 	color: #80a900;
	font-weight: normal;
}

#csap-contact em {
 	color: #bbc300;
	font-style: normal;
}

#csap-copyright {
text-align:center;
 	margin: 0px 0px 0px 0px;
	padding: 25px 0px 25px 0px;
	font-size: 10px;
	color: #666666;

}

#csap-copyright a {

	color: #666666;

}

#csap-openingtimes {
text-align:center;
 	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	font-size: 12px;
	background-color: #FFFFFF;
	
}

#csap-openingtimes strong {

color: #00521e;
font-family: Arial, Helvetica, "Sans Serif";


}

/* ---------- class styles ----------------------- */



.clear {
	clear:both;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1px;

}

/*.panel-bottom {
	clear:both;
 	margin: 0px 0px 0px 0px;
	padding: 0px 80px 30px 0px;
	font-size: 9px;
	text-transform: uppercase;
	text-align: right;
	background-image:url(../images/ );
	background-position:bottom center;
	background-repeat:no-repeat;
	background-color: #eee3d1;

}

.panel-bottom a {

color: #7b2c3c;
	
}*/

.introtext {

margin: 0px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	
	color: #00521e;

}

.intro1 {

float: left;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 250px;

}

.intro2 {

float: left;
margin: 0px 0px 0px 20px;
padding: 0px 0px 0px 0px;
width: 250px;

}

.intro2 em {

color: #00521e;
font-style: normal;
	font-family: Georgia, "Times New Roman",  Times,  serif;


}

.intro2 strong {

color: #80a900;
	font-family: Georgia, "Times New Roman",  Times,  serif;


}

.column1 {

float: left;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 300px;

}

.column2 {

float: left;
margin: 0px 0px 0px 20px;
padding: 0px 0px 0px 0px;
width: 300px;


}

.column3 {

float: left;
margin: 0px 0px 0px 20px;
padding: 0px 0px 0px 0px;
width: 300px;


}